## osmosis-plugin-borderextract 1.3

=== debian/changelog ===
osmosis-plugin-borderextract (1.3-1) unstable; urgency=low

  * Initial release (Closes: #655252)

 -- David Paleino <dapal@debian.org>  Wed, 10 Oct 2012 22:57:18 +0200
