=== debian/control ===
Source: osmosis-plugin-borderextract
Section: web
Priority: optional
Maintainer: Debian OpenStreetMap Team <pkg-osm-maint@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 9~)
 , openjdk-6-jdk | default-jdk
 , maven2
 , maven-debian-helper
 , maven-repo-helper
 , javahelper
 , libmaven-compiler-plugin-java
 , libmaven-resources-plugin-java
 , libguava-java
 , osmosis
 , junit4
 , libcobertura-java
 , checkstyle
Standards-Version: 3.9.4
Homepage: http://www.general-bytes.com/borderextract.html
Vcs-Git: git://git.debian.org/pkg-osm/osmosis-plugin-borderextract.git
Vcs-Browser: http://git.debian.org/?p=pkg-osm/osmosis-plugin-borderextract.git;a=summary

Package: osmosis-plugin-borderextract
Architecture: all
Depends:
 ${misc:Depends}
 , ${java:Depends}
 , osmosis
Description: osmosis plugin to extract administrative borders
 borderextract is an Osmosis-plugin used to extract different levels of 
 administrative borders as polygons from an Openstreetmap-dump or 
 database. Openstreetmap contains detailed administrative borders, like 
 country, state or village borders. These borders are represented by 
 ways, and held together by relations tagged as admin-borders.
 .
 borderextract can combine these border-pieces to closed polygons. This 
 enables reverse-geocoding, thus one can easily query for the 
 administrative area(s) a particular coordinate is in.
