=== debian/watch ===
version=3
http://www.general-bytes.com/borderextract.html \
	be/borderextract-(\d+.*)\.tgz
